petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMTSCopy

copies the information in a DMTS to another DMTS

### Synopsis

    #include "petscts.h"
    PetscErrorCode DMTSCopy(DMTS kdm,DMTS nkdm)

Not Collective

### Input Argument

| kdm | - Original DMTS
| nkdm | - DMTS to receive the data, should have been created with DMTSCreate()

### See Also

DMTSCreate(), DMTSDestroy()

### Level

developer

### Location

src/ts/utils/dmts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages